<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Document</title>

    <script src="https://unpkg.com/ionicons@4.5.10-0/dist/ionicons.js"></script>

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">
    
    
    

</head>

<style>

  .navbar{
    background:  #039c8a;
  }

  .link-light{
    text-decoration: none;
   
    
  }

  ion-icon{
    
    margin-right: 5px;
  }



.navbar-2 .navbar-toggler{
  background: #039c8a;
}

  .submenu{
    color: black;
  }

  .menu {
    padding-right: -50px;
  }

  
  .pan{
      
      float: right;
      margin-right: -20px;
      background: white;     
      
  }

  .breadcrumb-item a{
    text-decoration: none;
    color: #039c8a ;
    font-size: 17px;
    float: right;
    font-family:  'Roboto', sans-serif;
  }

</style>




<body >
    
    <nav class="navbar navbar-expand-sm navbar-dark  " >
        <div class="container-fluid">
          <a class="navbar-brand" href="#">
            
            <img src="imagenes/LOGOCORTO.png"  width="400px" class="img-fluid" alt="Responsive image">

          </a>

          <button class="navbar-toggler" 
          type="button" data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toogle navigation">

              <span class="navbar-toggler-icon"></span>
            </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul  class="navbar-nav ml-auto ">
                      <li  class="nav-item"><a  class="nav-link lead" href="#"> <ion-icon name="notifications-outline"></ion-icon>News</a></li>
                      <li  class="nav-item"><a  class="nav-link lead"href="#"><ion-icon name="close-circle"></ion-icon>Salir</a></li>
                       
              </div>
        </div>
   
       </nav>

        
       <div class="container-fluid p-0">
        <div class="row">
          <div class="col-sm-3 bg-dark " style="height: 600px;" > 
            
            <a href="#" class="d-block p-2 link-light m-2 lead "> <ion-icon name="cart"></ion-icon>Productos</a>
            <a href="#" class="d-block p-2 link-light m-2 lead" > <ion-icon name="settings"></ion-icon>Ajuste</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="pie"></ion-icon> Reporte</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Grafica</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Entradas</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Salidas</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon> Entrada Detalles</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Salida Detalles</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Lista de producto</a>
          </div>
          <div class="col-sm-9">

            <nav aria-label="breadcrumb" >
              <ol class="breadcrumb pan" >
                <li class="breadcrumb-item" ><a href="#">Iventario</a></li>
                <li class="breadcrumb-item"><a href="#">Productos</a></li>
                <li class="breadcrumb-item active" aria-current="page">Detalles</li>
              </ol>
            </nav>

            <div class="row row-cols-1 row-cols-md-3 g-1 mt-5 ml-2">
              <div class="col ">
                <div class="card">
                  <img src="imagenes/Entradas.jpg" class="card-img-top" width="400" alt="...">
                  <div class="card-body">
                    <h5 class="card-title ml-5">Entrada</h5>
                    
                    <nav class="navbar-2 navbar-expand-sm navbar-dark   " >
                      <div class="container-fluid">
                        
              
                        <button class="navbar-toggler " 
                        type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent"
                        aria-expanded="false"
                        aria-label="Toogle navigation">
              
                            <span class="navbar-toggler-icon"></span>
                          </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul  class=" menu ">
                                    
                                    <a href="#" class=" submenu  link-light ">Visualisar lista</a> <br>
                                    <a href="#" class=" submenu pr-4 link-light  "> Productos</a><br>
                                    <a href="#" class=" submenu p-0 link-light  "> Productos</a><br>
                                     
                            </div>
                      </div>
                 
                     </nav>

                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card">
                  <img src="imagenes/Entradas.jpg" class="card-img-top" width="400" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">Card title</h5>
                    <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                  </div>
                </div>
              </div>
          
            
          </div>
        </div>
       


        <div class="container" style=" background: #039c8a; max-width: 100%; border-top: 1px solid #039c8a; max-height: 100%;">
          <footer class="d-flex flex-wrap justify-content-between align-items-center py-5 my-3 border-top">
            <p class="col-md-4 mb-0 text-light">&copy; 2021 IOIMR, Inc</p>
        
            <a href="/" class="col-md-4 d-flex align-items-center justify-content-center mb-3 mb-md-0 me-md-auto link-dark text-decoration-none">
              
              <img src="imagenes/LOGOCORTO.png"  width="300" height="50" class="img-fluid bi me-2" alt="Responsive image">
              
            </a>
        
            <ul class="nav col-md-4 justify-content-end">
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light ">Home</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Caracteristicas</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Contactos</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Mision</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Nosotros</a></li>
            </ul>
          </footer>
        </div>

<script src="js/bootstrap.min.js"></script>
 
</body>
</html>